# Uses of Class
org.apache.sysds.runtime.instructions.cp.BinaryMatrixScalarCPInstruction

Packages that use BinaryMatrixScalarCPInstruction
Package
Description
org.apache.sysds.runtime.instructions.fed

## Uses of BinaryMatrixScalarCPInstruction in org.apache.sysds.runtime.instructions.fed

Methods in org.apache.sysds.runtime.instructions.fed with parameters of type BinaryMatrixScalarCPInstruction
Modifier and Type
Method
Description
`static BinaryMatrixScalarFEDInstruction`
BinaryMatrixScalarFEDInstruction.`parseInstruction(BinaryMatrixScalarCPInstruction instr)`